bundles=com.liferay.portal.workflow.kaleo.definition.impl#5.0.14.hotfix-9927-7310##,com.liferay.portal.workflow.kaleo.designer.lang#4.0.30##,com.liferay.portal.workflow.kaleo.forms.lang#4.0.25##,com.liferay.portal.workflow.kaleo.forms.service#4.0.32##,com.liferay.portal.workflow.kaleo.forms.web#4.0.38##,com.liferay.portal.workflow.kaleo.metrics.integration#1.0.8##,com.liferay.portal.workflow.kaleo.runtime.form.impl#3.0.9##,com.liferay.portal.workflow.kaleo.runtime.impl#5.0.25##,com.liferay.portal.workflow.kaleo.runtime.integration.impl#4.0.22.hotfix-9927-7310##,com.liferay.portal.workflow.kaleo.runtime.scripting.impl#4.0.13##,com.liferay.portal.workflow.kaleo.service#5.0.40.hotfix-9927-7310##,com.liferay.portal.workflow.lang#5.0.43##,com.liferay.portal.workflow.metrics.lang#2.0.60##,com.liferay.portal.workflow.metrics.rest.client#2.0.15##,com.liferay.portal.workflow.metrics.rest.impl#2.0.49##,com.liferay.portal.workflow.metrics.service#2.0.43##,com.liferay.portal.workflow.metrics.web#2.0.52##,com.liferay.portal.workflow.task.web#4.0.36##,com.liferay.portal.workflow.uad#5.0.16##,com.liferay.portal.workflow.web#3.0.40##
category=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
context-names=
description=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250327071853161
restart-required=true
title=Liferay Forms and Workflow - Liferay Portal Workflow - Impl
version=1.0